<?php

global $mf_options;

$header1 = get_template_directory_uri().'/assets/img/header1.png';
$header2 = get_template_directory_uri().'/assets/img/header2.png';
$header3 = get_template_directory_uri().'/assets/img/header3.png';
$header4 = get_template_directory_uri().'/assets/img/header4.png';
$header5 = get_template_directory_uri().'/assets/img/header5.png';
$header6 = get_template_directory_uri().'/assets/img/header6.png';
$header7 = get_template_directory_uri().'/assets/img/header7.png';
$header8 = get_template_directory_uri().'/assets/img/header8.png';
$header9 = get_template_directory_uri().'/assets/img/header9.png';
$header10 = get_template_directory_uri().'/assets/img/header10.png';
$header11 = get_template_directory_uri().'/assets/img/header11.png';
$header12 = get_template_directory_uri().'/assets/img/header12.png';
$header13 = get_template_directory_uri().'/assets/img/header13.png';
$header14 = get_template_directory_uri().'/assets/img/header14.png';

if ($mf_options['page-header-version'] == $header1) {
      get_template_part('template-parts/headers/page-headers/header', '1'); 
}else if ($mf_options['page-header-version'] == $header2) { 
      get_template_part('template-parts/headers/page-headers/header', '2'); 
}else if ($mf_options['page-header-version'] == $header3) { 
      get_template_part('template-parts/headers/page-headers/header', '3'); 
}else if ($mf_options['page-header-version'] == $header4) { 
      get_template_part('template-parts/headers/page-headers/header', '4'); 
}else if ($mf_options['page-header-version'] == $header5) { 
      get_template_part('template-parts/headers/page-headers/header', '5'); 
}else if ($mf_options['page-header-version'] == $header6) { 
      get_template_part('template-parts/headers/page-headers/header', '6'); 
}else if ($mf_options['page-header-version'] == $header7) { 
      get_template_part('template-parts/headers/page-headers/header', '7'); 
}else if ($mf_options['page-header-version'] == $header8) { 
      get_template_part('template-parts/headers/page-headers/header', '8'); 
}else if ($mf_options['page-header-version'] == $header9) { 
      get_template_part('template-parts/headers/page-headers/header', '9'); 
}else if ($mf_options['page-header-version'] == $header10) { 
      get_template_part('template-parts/headers/page-headers/header', '10'); 
}else if ($mf_options['page-header-version'] == $header11) { 
      get_template_part('template-parts/headers/page-headers/header', '11'); 
}else if ($mf_options['page-header-version'] == $header12) { 
      get_template_part('template-parts/headers/page-headers/header', '12'); 
}else if ($mf_options['page-header-version'] == $header13) { 
      get_template_part('template-parts/headers/page-headers/header', '13'); 
}else if ($mf_options['page-header-version'] == $header14) { 
	  get_template_part('template-parts/headers/page-headers/header', '14'); 
}else { get_header(); } ?>





